@charset "utf-8";
/* CSS Document */

.menu{
	width:730px;
	border:none;
	border:0px;
	padding:0px;
	font: 67.5%;
	font-size:14px;
	font-weight:bold;
	float:right;
	margin-top:12px;
	}
.menu ul{
	height:55px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		font-size:16px;
		font-family:"Times New Roman", Times, serif;
		font-weight:bolder;
		height:68px;
		color:#333;
		display:block;
		font-weight:normal;		
		line-height:46px;
		margin:0px;
		padding:0px 15px 2px 8px;
		text-align:center;
		text-decoration:none;
		}
		
	.menu li ul{
		list-style:none;
		background:#208727;
		display:none;
		height:auto;
		padding:0px;
		margin:-25px 20px 0px 5px;
		border:0px;
		position:absolute;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {	
	list-style:none;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:115px;
		color:#FFF;
		background:url(../Images/line.png) bottom no-repeat;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:38px;
		font-size:12px;
		line-height:34px;
		font-style:normal;
		margin:0;
		padding:0px 20px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			border:0px;
			color:#000;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

.menu li a:hover, .menu li a.current {
	text-decoration:none;
	background:url(../Images/menu-on.png) bottom no-repeat;
	
}		
			
/* management menu */
.menu1{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5%;
	font-size:12px;
	font-weight:bold;
	clear:left;
	
	}
.menu1 ul{
	height:43px;
	list-style:none;
	padding:0;	
	}
	.menu1 li{
		float:left;
		padding:0px;
		}
	.menu1 li a{
		font-size:12px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight:bolder;
		height:43px;
		color:#000;
		display:block;
		font-weight:normal;		
		line-height:52px;
		margin:0px;
		padding:0px 15px;
		text-align:center;
		text-decoration:none;
		}
		.menu1 li a:hover, .menu ul li:hover a{
			color:#000;
			text-decoration:none;
			clear:both;
			}
			
	.menu1 li ul{
		
		display:none;
		height:auto;
		padding:0px;
		margin-top:0px;
		border:0px;
		position:absolute;
		width:100%;
		z-index:200;

		/*top:1em;
		/*left:0;*/
		}
	.menu1 li:hover ul{
		display:block;
	
		
		}
	.menu1 li li {	
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:100%;
		
		}
	.menu1 li:hover li a{
		background:none;
		color:#333;
		}
	.menu1 li ul a{
		display:block;
		height:37px;
		font-size:12px;
		line-height:34px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		color:#333;
		
		}
		.menu1 li ul a:hover, .menu li ul li:hover a{
			background:#333 center left no-repeat;
			border:0px;
			color:#fff;
			text-decoration:none;
			}
	.menu1 p{
		clear:left;
		}	
		
.sep {
font-weight:bold;
margin:0 5px;
}

/* START RIGHT COLUMN MENU */
#Menu2 {display:block; margin:-15px 0px 20px 0px; padding:0px;}
#Menu2 li {display:block; list-style:none; padding:0px; margin:0px;}
#Menu2 a {display:block; width:210px; color:#208727; padding:5px 10px 5px 20px; background:url(../Images/sideMenuBG.png) repeat-x; border-bottom:1px solid #cadcc2;}
#Menu2 a:hover, #Menu2 .current {text-decoration:none; background:url(../Images/sideMenuBG-Over.png) repeat-x; color:#FFF;}